/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Max Width Body */
/*.section_wrapper { max-width: 100% !important; }
.the_content_wrapper { margin: 0px !important; } */

/* Bannerblock/Call To Action */
.cq-bannerblock { height: 200px !important; }
.cq-bannerblock-title { color: #fff !important; }

/* Portfolio Links */
.image_frame .image_wrapper .image_links.triple a { width: 100%; }
.image_frame .image_wrapper .image_links.double a { width: 100%; }

.flex-control-nav.flex-control-paging { display: none !important; }

/* Services Headings Smaller */
/* .desc_wrapper h2 { font-size: 18px !important; line-height: 22px !important; } */

/* Header Menu */
.top_bar_left.clearfix { opacity: 0.9; }
#Top_bar .menu_wrapper { float: right !important; }
/* #Top_bar .menu > li > a span:not(.description) { font-weight: bold; } */


/* Services */
.page-id-3571 .promo_box_wrapper .desc_wrapper .desc { text-align: justify !important; }
.image_frame { border: 0px !important; }
.scale-with-grid img { max-width: 50% !important; }

/* Justify text */
/* p { text-align:justify; !important; }
.uvc-heading p { text-align: center !important; } */

/* .wpb_wrapper > div { margin-bottom: 0px !important; } */

.mfn-main-slider{  z-index: -1 !important;}

@media only screen and (max-width: 767px) { .container {z-index: 9999;}  }
.icon-menu:before {background-color: white; border-radius: 3px;}
.aio-icon-img .img-icon {width: 20px !important;}
.aio-icon-img {width: 20px !important;}
#Footer #back_to_top.sticky .button_icon {background-color: #dd3333; border-radius: 10px;}
#Footer #back_to_top.sticky { border-radius: 10px;}
